BANK KALTENG - Bug #3146

Kolom Penanda Tangan Report SPPD
10/16/2024 09:29 AM - Regina Tasya

Status: Closed Start date: 10/14/2024
Priority: Immediate Due date: 10/17/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.15 hours
Description

Dear kak shofwan,

kak untuk report sppd kurang lebih untuk kolom penanda tangannya juga sama kaya yg di report PB,

untuk kolom penanda tangan ingin jangan di hardcode.

Dikeluarkan
Pada Tanggal

PT. BANK KALIMANTAN DAERAH
KALIMANTAN TENGAH

Divisi Human Capital

ABDUL WAHAB

Pjs Pemimpin

terdapat beberapa kondisi:

1. saya sudah membuatkan parameter baru untuk approver name nya menjadi 2:

Surat Perintah Perjalanan Dinas

HOME > REPORT

Report Parameter

SPPD Number: 11
Approval Name: 00000002 )

| Approval Name: 00000009 1 |
Followers: asra

Report Result
mohon bantuannya untuk bisa menjalankan fungsi filter tersebut.

2. jika pengisiannya 1 approver name, maka akan mengambil position nya dan division, contoh
Position: Pjs. Pemimpin Departemen Strategi dan Pengembangan Human Capital

yang diambil pjs pemimpin aja nama positionnya tidak perlu.

3. jika pengisiannya 2 approver name, maka akan otomatis terisi Plh Pemimpin, kemudian nama approvernya tercantum 2 nama
seperti dibawah ini.

PT. BANK KALIMANTAN DAERAH
KALIMANTAN TENGAH

| Divisi Human Capital |

[ anpisuprin| fiki ERiska|
lPIh. Per‘rimpinl

dan untuk penamaan yang dikotak merah ini, jika pengisian 2 approver maka melihat kondisi, dimana jika
- approver yang dipilih merupakan kantor cabang maka yang diambil employee officenya

- approver yang dipilih merupakan kantor capem makanyang diambil juga employee officenya

- approver yang dipilih merupakan kantor pusat makaa yang diambil organizationnya

Palangka Raya, 10 September 2024

PT. BANK KALIMANTAN DAERAH
KALIMANTAN TENGAH

I Divisi Human Capital I

ANDI SUPRIN  KIKI ERISKA
Plh. Pemimpin

terima kasih

menu: hr - travel management - travel report - SURAT PERINTAH PERJALANAN DINAS
Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (di 1442)

Related issues:
Copied from Bug #3142: Kolom Penanda Tangan Report PB Closed

10/14/2024

10/17/2024

History

#1 - 10/16/2024 09:29 AM - Regina Tasya

- File clipboard-202410160927-4ckbs.png added

- File clipboard-202410160928-ccxkj.png added

- File clipboard-202410160929-0hnl6.png added

- Copied from Bug #3142: Kolom Penanda Tangan Report PB added

#2 - 10/17/2024 09:55 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#3 - 10/18/2024 01:47 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

Dear tasya, sudah di update ya sesuai req di redmine

UPDATE :
SP:CRPTBKTSPPD_APPROVAL
RDL: CRPTBKTSPPD

#4 - 10/20/2024 09:46 PM - Regina Tasya

- File clipboard-202410202143-q4tji.png added
- File clipboard-202410202146-fokbh.png added
- Status changed from QA Test to Assigned

- Assignee changed from Regina Tasya to shofwan shiddiq

ada beberapa yang masih belum sesuai:
http://remote.minovais.com:31130/

- jika pengisian 1 approval maka Pjs. Pemimpin saja yang tampil. divisi human capitalnya tidak perlu.
L ]

Dikeluarkan
Pada Tanggal

PT. BANK KALIMANTAN DAERAH
KALIMANTAN TENGAH

Divisi Human Capital

GUSTI DHENY HIDAYAT.S.E.
M e Divisi Human Capital

contoh id pjs pemimpin : 00000015 dan 00000830

- jika pengisian 1 approval sebelumnya kan jika 1 approval yang muncul ingin pjs. pemimpin nya saja yang dimana diambil dri positionnya, namun jika
ada employee cth 00000755 (dll jika ada Ig) itu dia pemimpin saja yang ingin diambil. apakah bisa?

jika bisa ingin seperti hal tersebut.

-untuk employee id 00000955 atau yang laiinya, jika penamaannya panjang, mohon bantuannya untuk mengaturnya menjadi 2 baris saja kak
Dikeluarkan

Pada Tanggal

PT. BANK KALIMANTAN DAERAH
KALIMANTAN TENGAH

KIKI ERISKA,S.T.

Pjs. Pemimpin Departemen Pendidikan
dan Pelatihan Human Capital

- untuk underline nya mohon dihapus aja kak

#5 - 10/20/2024 09:47 PM - Regina Tasya

- Description updated

#6 - 10/21/2024 04:06 PM - shofwan shiddiq
- File clipboard-202410211606-nurxp.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

Poin2 Revisi sudah di update ya

1. Kalau 1 approval yg diisin, maka tulisannya Pjs Pemimpin
2. Penyesuain tampilan supaya tidak ke bawah apabila posisi nya panjang
3. Kalau seorang approval posisi depan nya Pemimpin, maka Pemimpin, kalau depan nya Pjs Pemimpin, maka Pjs Pemimpin

4. Menghilangkan underline

NOTA PEMINDAH BUKUAN

Nomor : XXX
Nomer Rekening Internal Tanggal Uraian Debet Kredit
Account

Pembayaran biaya perjalanan dinas ke Tangerang

Selatan an. ESRAANGGRAENI ST, ESRA

ANGGRAENI S T, ESRAANGGRAENI S T. Lama

Perjalanan Dinas 5 hari PP tanggal 01/02/2024 s d

05/02/2024. Dalam Rangka IHT HRIS. Berdasarkan

SPPD Nomor: DHC.03/SPH-0000/1-24 tanggal 01

Januari 2024
21 Oct 2024 13,400,002
21 Oct 2024 0
21 Oct 2024 12,750,002
21 Oct 2024 650,000

13,400,002 13,400,002

#7 - 10/21/2024 04:57 PM - Regina Tasya

- File clipboard-202410211656-kabn4.png added

- Status changed from QA Test to Assigned

- Assignee changed from Regina Tasya to shofwan shiddiq

kak kayanya kk yang di sppd belum deh

itu ss annya yang di pb

07/03/2025

Jakarta, 21 Oktober 2024

PT. BANK KALIMANTAN DAERAH
KALIMANTAN TENGAH

Divisi Human Capital

GUSTI DHENY HIDAYAT,S.E.

Pjs. Pemimpin
Alat angkutan yang dipergunakan Pesawat Terbang

a. Berangkat dari a. Palangka Raya
b. Tujuan b.  Palembang
7. |a. Lama perjalanan dinas a. 4 HariPP
k. Tanggal Eerangkat b. 17 September 2024
c. Tanggal Kembali c. 20 September 2024
Pengikut :
Pembebanan Anggaran Divisi Kepatuhan dan Tata Kelola PT.Bank

Pembangunan Daerah Kalimantan Tengah

aku cek di sppd masih belum kak, mohon bantuannya
terima kasih

sama ini kak kalau semisal masih bisa 1 baris di satu bariskan saja untuk divisinya, kalau semisal kepanjangan dijadikan 2 baris

#8 - 10/21/2024 05:11 PM - Regina Tasya
- File clipboard-202410211711-myli2.png added

contoh untuk underline di namanya aja dan di bold
Dikeluarkan
I Pada Tanggal I

PT. BANK KALIMANTAN DAERAH
KALIMANTAN TENGAH

Divisi Human Capital

AHMAD SELANORWANDA

Pjs Pemimpin

#9 - 10/21/2024 05:27 PM - shofwan shiddiq
- File clipboard-202410211726-y6cg9.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

07/03/2025

Dikeluarkan
Pada Tanggal

PT. BANK KALIMANTAN DAERAH
KALIMANTAN TENGAH

Departemen Tata
Kelola

SILVIA NITA,S.E.

Bemimpin
Master Data Human Resource  Business Intelligence  System Administration

I FEjaial Lz wshdally yaly s przsnneant

rl.palih FEiiAanyguniian wasziann raainvialieany

Tengah

Maksud Perjalanan dinas

Penyelenggara Kegiatan

Alat angkutan yang dipergunakan

6. |a. Berangkat dari
b. Tujuan

7. |a. Lama perjalanan dinas
b. Tanggal Berangkat

c. Tanggal Kembali

Hari PP

o T oo o

Pengikut :

9. |Pembebanan Anggaran

PT Bank Pembangunan Daerah Kalimantan
Tengah

Sudah di rapikan ya

#10 - 10/21/2024 05:39 PM - Regina Tasya
- File clipboard-202410211739-p7ank.png added
- Status changed from QA Test to Deploy

07/03/2025

Dikeluarkan
Pada Tanggal

PT. BANK KALIMANTAN DAERAH
KALIMANTAN TENGAH

Departemen Tata Kelola

SILVIA NITA,S.E.

Pemimpin
Dikeluarkan
Pada Tanggal

PT. BANK KALIMANTAN DAERAH
KALIMANTAN TENGAH

Departemen Tata Kelola

SILVIA NITA,S.E. - GUSTI DHENY HIDAYAT,

Plh Pemimpin

okee terimakasih sudah sesuai

#11 - 10/23/2024 04:32 PM - Regina Tasya

- File clipboard-202410231630-fftd4.png added

- File clipboard-202410231631-mnwve.png added
- Status changed from Deploy to Assigned

- Assignee changed from Regina Tasya to shofwan shiddiq

tambahan: untuk di report sppd
page 1 no6:

SURAT PERINTAH PERJALANAN DINAS

Nomor - DHC.03/5PH-5555/XX-24

1 |Pejabat berwenang yang memberi perintah

Kepala Cabang Pembantu PT.Bank
Pembangunan Dasrah Kalimantan Tengah

2 |Mama Pejabat/Pegawai yang di Perintahkan

1. AYUBPRISE.
SATPAM

2. SATRIANATHA
SATPAM

3. |Maksud Perjalanan dinas

Travel reason

b. Tanggal Berangkat
c. Tanggal Kembali

4. |Penyelenggara Kegiatan Organizer

5. |Alat angkutan yang dipergunakan

6. |a. Berangkat dari a. Departure
b. Tujuan b. Bali

7. |a. Lama perjalanan dinas a. 2HariPP

bh. 22 Oktober 2024
c. 23 Oktober 2024

4. |Pengikut:

9. |Pembebanan Anggaran

Capem Pasar Baru PT.Bank Pembangunan
Daerah Kalimantan Tengah

ngelink ke page 2 no3:

07/03/2025
4 4 of2 | Pl | Select a format ~ | Export

MENGETAHUI :
Nama Pejabat yang mengetahui
2. |a. Pangkat/ Jabatan a
b._MNomor Pegawai b,
3. |9 Tibadi : a. Kembali ke :
b. Tanggal: b. Tanggal

4. |Cap dan Tanda Tangan Pejabat

jadi di oage 2 terisi: tiba di bali, kembali ke departure

terima kasih

#12 - 10/23/2024 05:32 PM - shofwan shiddiq

- File clipboard-202410231732-89zth.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

[IVVVIVVEIY]

Approval Name:

Followers:

Report Result

W 4z Jora b M [Sectsformat  v]eor

MENGETAHUI :
1. |Nama Pejabat yang mengetahui
2. |a. Pangkat/ Jabatan a.
b. Nomor Pegawai b.
3. |a. Tibadi :Jakara a. Kembali ke : Departure
b. Tanggal : 01 October 2024 b. Tanggal : 03 October 2024

4 |Cap dan Tanda Tangan Pejabat

Sudah di tampilkan ya

UPDATE :
RDL: CRPTBKTSPPD
#13 - 10/25/2024 09:33 AM - Regina Tasya
- File clipboard-202410250929-ofxvm.png added
- File clipboard-202410250932-51uuw.png added
- Status changed from QA Test to Assigned

- Assignee changed from Regina Tasya to shofwan shiddiq
Teruntuk kak Shofwan,

1. pada report Sppd employee 00000019 . merupakan karyawan Pgs. Pemimpin, Ingin bantuannya untuk mengambil Pgs. Pemimpinnya saja.

Dikeluarkan

Pada Tanggal
PT. BANK KALIMANTAN DAERAH KALIMANTAMN TENGAH

Divisi Hurnan Capital

MARTOGI PARDOMUAN SAGALA,S.E.

Pgs. Pemimpin Departemen Kesekretariatan dan Protokoler

2. ingin menghilangkan jarak yang ditandai dibawah ini
Dikeluarkan
Pada Tanggal

PT. BANK KALIMANTAN DAERAH KALIMANTAN TENGAH
l ]

Divisi Human Capital

MARTOGI PARDOMUAN SAGALA.S.E.

Pgs. Pemimpin Departemen Kesekretariatan dan Protokoler

3. Ingin mengganti penamaan PT. Bank kalimantan daerah kalimantan menjadi:
PT. BANK PEMBANGUNAN DAERAH KALIMANTAN TENGAH

Terima kasih

#14 - 10/25/2024 03:15 PM - shofwan shiddiq
- File clipboard-202410251515-gpzpz.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

Dear Tasya, sudah debetulkan sesuai request yah
Bug #3146: Kolom Penanda Tar X Minova ES | Surat Perintah Perjc X +

(¢} A\ Notsecure  remote.minovais.com

My Workplace ~ Master Data Human Resource  Business Intelligence  System Administration Search Q  Hep P ds -
| [Fejavalusiwelany yany IHEmUsH peliien | nepaia savany © -Dann © et iuangulian wasiarn
Kalimantan Tengah

| My Workplace 2 |Nama Pejabat/Pegawai yang di Perintahkan | 1. NIKO REZALFINO,S | Kom
Yunior Asisten Administrasi Umum
W Master Data 18990240225
3. |Maksud Perjalanan dinas Travel reason
4. |Penyelenggara Kegiatan Organizer
M Organization Management 5. |Alat angkutan yang dipergunakan
M Employee Administration 6. |a Berangkat dari a_ Departure
b. Tujuan b. Jakarta
B Time Management
7. |a Lama perjalanan dinas a3 HariPP
b. Tanggal Berangkat b. 01 Oktober 2024
Travel Master Data ©. Tanggal Kembali c. 03 Oktober 2024
L T — 8. |Pengikut : 1. Shofwan
2. Sho
Export Travel Data
3. Sha
Unigad Trave| Master Data 9. |Pembebanan Anggaran Capem Tumbang Talaken PT.Bank

Pembangunan Daerah Kalimantan Tengah

Travel Employee (Individu)

Dikeluarkan
Travel Recap

Pada Tanggal
Pindah Buku

PT. BANK PEMBANGUNAN DAERAH KALIMANTAN TENGAH
Divisi Human Capital

3:15PM
10/25/2024 !

Q search E & 3 4 ~ @ B dx @

#15 - 10/28/2024 11:01 AM - Regina Tasya
- File clipboard-202410281059-rhzyz.png added
- Status changed from QA Test to Assigned

- Assignee changed from Regina Tasya to shofwan shiddiq

kak untuk data ini kenapa yang dikotak merahin itu jadi double ya namanya.
padahal ini pengajuan baru, dan 1 employee
no sppd: DHC.03/SPH-9999/XX-24

kemudian untuk jumlah page kenapa jadi 3 seharusnya 2, pada saat di download pdf, sebenenya aman tetep 2 page. namun di tampilan view
reportnya jadi 3 page

mohon bantuannya untuk hal tsb
B BANK KALTENG
Mitas Th.h:q(m‘y. Mesaid Sedaes

SURAT PERINTAH PERJALANAN DINAS
Nomor - DHC 03/5PH-9999/XX-24

1 |Pejabat berwenang yang memberi perintah  |Kepala Cabang PT.Bank Pembangunan Daerah
Kalimantan Tengah

2 |Mama Pejabat/Pegawai yang di Perintahkan . NIKO REZALFING,S.1.Kom.
Yunior Asisten Administrasi Umum
19990240225

NIKO REZALFING 5.1 Kom.
Yunior Asisten Administrasi Umum

19980240225
Maksud Perjalanan dinas Travel reason
Penyelenggara Kegiatan Organizer

#16 - 10/28/2024 02:09 PM - shofwan shiddiq
- File clipboard-202410281409-4a5dn.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

Sudabh di fixed yah untuk data yang double nya

v @ 39 x @ Tasy: x Bug: x @ (71) x

Cc A\ Not secure  remote.minovais.com

My Workplace ~ MasterData  Human Resource  Business Intelligence  System Administration Search Q  Help P s -
Il
@ BANK KALTENG
@ My Workplace Mitas Te Mensidl S

B Master Data

SURAT PERINTAH PERJALANAN DINAS

Nomor - DHC.03/SPH-9999/XX-24
M Organization Management

B Employee Administration

1 |Pejabat berwenang yang memberi perintah  |Kepala Cabang PT.Bank Pembangunan Daerah

B Time Management Kalimantan Tengah
2 |Nama Pejabat/Pegawai yang di Perintahkan | 1. NIKO REZALFINO,S.|.Kom
Yunior Asisten Administrasi Umum
Travel Master Data 19990240225
3. |Maksud Perjalanan dinas Travel reason
Export Travel Data 4. |Penyelenggara Kegiatan Organizer
Upload Travel Master Data
Travel Reports 5. |Alat angkutan yang dipergunakan
6. |a. Berangkat dari a.  Palangka Raya
B Benefit Administration b. Tujuan b. Pontianak
B Recruitment Management 7. |a. Lama perjalanan dinas a 4 HariPP
B Payroll Administration b. Tanggal Berangkat b. 01 September 2024
B Payroll Accounting c. Tanggal Kembali c. 04 September 2024
8. |Pengikut 1.
D LRy 9. |Pembebanan Anggaran Capem Tumbang Talaken PT.Bank
Fmail Rlact Pembangunan Daerah Kalimantan Tengah

Dikeluarkan
Pada Tanggal

PT. BANK PEMBANGUNAN DAERAH KALIMANTAN TENGAH

#17 - 10/31/2024 08:23 AM - Regina Tasya
- Status changed from QA Test to Deploy
#18 - 11/11/2024 10:29 AM - Regina Tasya

- Assignee changed from Regina Tasya to Muhammad Bintar

#19 - 01/06/2025 10:08 AM - Regina Tasya

- Assignee changed from Muhammad Bintar to Regina Tasya

#20 - 01/20/2025 09:30 AM - Regina Tasya
- Status changed from Deploy to Closed

Files

clipboard-202410141419-zo7at.png 29.6 KB 10/14/2024 Regina Tasya
clipboard-202410141732-tkncv.png 71.6 KB 10/14/2024 Regina Tasya
clipboard-202410141735-zg8gz.png 2.86 KB 10/14/2024 Regina Tasya
clipboard-202410141738-34s03.png 65.5 KB 10/14/2024 Regina Tasya
clipboard-202410141740-imypy.png 11.6 KB 10/14/2024 Regina Tasya
clipboard-202410160927-4ckbs.png 7.38 KB 10/16/2024 Regina Tasya
clipboard-202410160928-ccxkj.png 24.4 KB 10/16/2024 Regina Tasya
clipboard-202410160929-0hnl6.png 8.74 KB 10/16/2024 Regina Tasya
clipboard-202410202143-g4tji.png 21.5KB 10/20/2024 Regina Tasya
clipboard-202410202146-fpkbh.png 28.5 KB 10/20/2024 Regina Tasya
clipboard-202410211606-nurxp.png 42.8 KB 10/21/2024 shofwan shiddiq
clipboard-202410211656-kabn4.png 28 KB 10/21/2024 Regina Tasya
clipboard-202410211711-myli2.png 16 KB 10/21/2024 Regina Tasya
clipboard-202410211726-y6cg9.png 37.2 KB 10/21/2024 shofwan shiddiq
clipboard-202410211739-p7ank.png 9.21 KB 10/21/2024 Regina Tasya
clipboard-202410231630-fftd4.png 39.3 KB 10/23/2024 Regina Tasya
clipboard-202410231631-mnwve.png 16.7 KB 10/23/2024 Regina Tasya
clipboard-202410231732-89zth.png 35.1 KB 10/23/2024 shofwan shiddiq
clipboard-202410250929-ofxvm.png 9.45 KB 10/25/2024 Regina Tasya
clipboard-202410250932-51uuw.png 10.1 KB 10/25/2024 Regina Tasya
clipboard-202410251515-gpzpz.png 177 KB 10/25/2024 shofwan shiddiq
clipboard-202410281059-rhzyz.png 46.2 KB 10/28/2024 Regina Tasya
clipboard-202410281409-4a5dn.png 216 KB 10/28/2024 shofwan shiddiq
